body {
	background-color:#fafafb;
	font-family: arial, sans-serif;
	font-size: 62.5%;
}

p {
	color:#3f3f3f;
	line-height: 1.6em;
}

.entry-meta {
	color:#3f3f3f;
	font-size:1.4em;
	font-style:italic;
	line-height: 1.6em;
	margin-bottom: 1.4em;
}

h1,h2,h3,h4,h5,h6 {
	overflow-wrap: break-word;
	word-break: normal;

	hyphens: none;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: auto;
}

h3 {
	color:#3f3f3f;
	font-size:1.7em;
	line-height: 1.2em;
	margin-bottom:1em;
}

sup {
    font-size: 0.9em;
    left: 0;
    margin-right: 2px;
    position: relative;
    top: -0.3em;
}

h1 sup {
    font-size: 0.6em;
    left: 0;
    position: relative;
    top: -0.7em;
}

h2 sup {
    font-size: 0.8em;
    left: 2px;
    position: relative;
    top: -0.3em;
}

button {
	border-bottom:2px solid #333333;
	border-left:0;
	border-right:0;
	border-top:0;
	cursor:pointer;
	font-family: arial, sans-serif;
	font-size:0.85rem;
	font-weight:bold;
	margin-top:1.0em;
	padding:0.7em 1em;
}

		@media only screen and (min-width: 990px) {
			button {
				font-size: 0.75rem;
				padding:0.7em ;
			}
		}

		@media only screen and (min-width: 1200px) {
			button {
				font-size: 0.85rem;
				padding:0.7em 1em;
			}
		}



button:hover, 
button:focus {
	border-bottom:0;
}

.news button {
	margin:0;
}

.cta {
	background-color:#37aa36;
	border-color:#1f8f1e;
	color:#ffffff;
}

.cta:hover,
.cta:focus {
	background-color:#1f8f1e;
	border-top:2px solid #ffffff;
	border-bottom:0;
}

.cta-2 {
	background-color:#555555;
	border-color:#3f3f3f;
	color:#ffffff;
	font-size: 100%;
	padding: 0.6em 1em;
}

.cta-2:hover, 
.cta-2:focus {
	background-color:#3f3f3f;
	border-top:2px solid #ffffff;
	border-bottom:0;
}

.news .cta-2:hover, 
.news .cta-2:focus {
	border-top:2px solid #d5f1d5;
}

label {
	color:#282828;
	font-size:1.3em;
	font-weight:bold;	
	margin-left:0.3em;
}

textarea, input[type="text"], input[type="email"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	float:none;
	font-size:1.3em;
	margin-bottom:1em;
	outline: none;
	padding:1em;
	width:100%;
    background-color: #fdfdfd;
    border: 1px solid #d9d9d9;
    vertical-align: top;
}

input[type="text"] {
	height: 3.2em;
}

textarea {
	height: 16em;
}

textarea:focus, input[type="text"]:focus {
	border-bottom: 1px solid #37aa36;
	box-shadow: 1px 1px 6px rgba(63, 63, 63, 0.1) inset;
}

button[type="submit"], input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;	
	background-color:#37aa36;
	border-bottom:2px solid #1f8f1e;
	border-left:0;
	border-right:0;
	border-top:0;
	color:#ffffff;
	cursor:pointer;
	cursor:pointer;
	font-family: arial, sans-serif;
	font-size: 0.9rem;
	font-weight:bold;
	margin:0;
	outline: none;	
	padding: 0.6em 1em;
}

button[type="submit"]:hover, input[type="submit"]:hover,
button[type="submit"]:focus, input[type="submit"]:focus {
	background-color:#1f8f1e;
	border-bottom:0;
	border-top:2px solid #ffffff;
}

.wrap-forms {
	max-width:480px;
}

.field-text {
	margin-bottom:0!important;
}

.wrap-forms select {
    border: 1px solid #d9d9d9;
    background: #fdfdfd;
}

.wrap-forms .custom-checkbox input, .wrap-forms .custom-radio input {
    margin: 0 0 0 5px;
    vertical-align: baseline;
}

.wrap-forms .field-checkbox, .wrap-forms .field-radio {
    margin-bottom: 0;
}

.wrap-forms .field-text, .wrap-forms .field-gap, .wrap-forms .field-textarea, .wrap-forms .field-select, .wrap-forms .field-upload, .wrap-forms .field-date, .wrap-forms .field-time, .wrap-forms .field-multiple, .wrap-forms .field-rating, .wrap-forms .field-table {
    margin-bottom: 5px!important;	
}

/***********************
		HEADER 
***********************/

header {
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	background-color: #ffffff;
	height:8.8em;
	position: unset;
	transition:all 0.2s linear;
	width: 100%;
	z-index: 9999;
}
		@media only screen and (min-width: 990px) {
			header {
				position: fixed;
				height:8.3em;
			}
			header.smaller {
				height: 55px;
			}
		}

header .row {
	padding:0 1em;
}

h1#logo {
	background: url("data:image/svg+xml;base64,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") no-repeat 0 0;
  	cursor: pointer;
  	display:block;
  	float:left;
  	font-size: 3.23607rem;
  	height: 0.4em;
  	margin: 0.70em 1em 0 0;
  	width:1.8em;
}
		@media only screen and (min-width: 450px) {
			h1#logo {
				height: 1.0em;
				margin: 0.5em 0.85em 0 0.2em;
				width:4em;
			}
		}

		@media only screen and (min-width: 540px) {
			h1#logo {
				-moz-transition:all 0.2s linear;
				-o-transition:all 0.2s linear;
				-webkit-transition:all 0.2s linear;
				margin: 0.5em 0.85em 0 0.2em;
				transition:all 0.2s linear;
				width:4em;
			}
		}

.smaller #logo{
	height: 0.6em;
  	margin: 0.35em 2.5em 0 0.2em;
  	width:2.5em;
}

/***********************
	   BREADCRUMS 
***********************/

p.breadcrumbs {
	margin:1.6em 0 0.1em 0.2em;
	color:#37aa36;
	display:inline-block;
	font-size:1.2em;
}

		@media (min-width: 450px) {
			p.breadcrumbs {
				margin:1.6em 0 0.1em 0.65em;
			}
		}

		@media (min-width: 990px) {
			p.breadcrumbs {
				margin:8.5em 0 0.1em 0.65em;
			}
		}

p.breadcrumbs a {
	color:#37aa36;
	margin: 0 0.2em;
}

p.breadcrumbs a:hover,
p.breadcrumbs a:focus {
	text-decoration: underline;
}

p span.breadcrumb_last {
	color:#8f989d;
	margin: 0 0.2em;
}


/***********************
		HERO 
***********************/

.hero {
  background-position: 40% center;
  background-repeat: no-repeat;
  background-size: cover;
  display:block;
  height:480px;  
  margin-bottom:1em;
  margin-top:-15px;
  text-align:left;
  width:100%;
  transition:all .2s linear;
  -o-transition:all .2s linear;
  -moz-transition:all .2s linear;
  -webkit-transition:all .2s linear;
}
		@media only screen and (min-width: 990px) {
			.hero {
			  background-position: top center;
			  background-repeat: no-repeat;
			  background-size: cover;
			  display:block;
			  height:480px;  
			  margin-bottom:1em;
			  margin-top:1em;
			  text-align:left;
			  width:100%;
			}
		}


/***********************
		NEWS 
***********************/
.titelbalk {
	background:#37aa36;
	color:#ffffff;
	font-size:1.4em;
	font-weight:bold;
	padding:0.2em 0.4em 0.2em 0.8em;
}

.news {
	background:#d5f1d5;
	min-height:28.7em;
	padding:2em 3em;
	position: relative;
}

.news h3 {
    color: #218421;
    display: inline-block;
    font-weight: 600;
    line-height: 1.0em;
    margin-bottom: 0.5em;
    margin-top: 0.3em;
}

.news p span {
	color:#3f3f3f;
	font-weight: 600;
}

.news p, .news a {
    font-size: 1.3em;
    line-height: 1.4em;
}

.unslider-nav {
    margin: 2em 0 0 ;
    position: relative;
    width: 100%;
}

	@media (min-width: 442px) {
		.unslider-nav {
		    margin: 0;
		}
	}
	
	@media (min-width: 768px) {
		.unslider-nav {
		    margin: 2em 0 0 ;
		}
	}		

.green-strip {
	display:none;
}
	@media (min-width: 442px) {
		.green-strip {
			background:#37aa36;
			display:block;
			height:16.2em;
			left: 0;
			position: absolute;
			top:35em;
			width: 3.3em;
			z-index: 0;
		}
	}

	@media (min-width: 990px) {
		.green-strip {
			top:19em;
		}
	}

.green-strip-box {
	background:#37aa36;
	height:16.2em;
	left: 0;
	padding:2.2em 6em 2em 3em;
	position: absolute;
	top:28em;
	width: 100%;
	z-index: 0;
}

.green-strip-box h2 {
	color:#ffffff;
	font-size:2.3em;
	font-weight:bold;
	line-height:1.2em;
}

		@media (min-width: 442px) {
			.green-strip-box {
				background:#37aa36;
				height:16.2em;
				left: inherit;
				padding:2.2em 6em 2em 3em;
				position: absolute;
				right: 0;
				width: 44em;
				z-index: 0;
			}

			.green-strip-box h2 {
				color:#ffffff;
				font-size:2.8em;
				font-weight:bold;
				line-height:1.2em;
			}
		}

		@media (min-width: 990px) {
			.green-strip-box {
				background:#37aa36;
				height:16.2em;
				padding:2.2em 6em 2em 3em;
				position: absolute;
				right: 0;
				top:19em;
				width: 44em;
				z-index: 0;
			}

			.green-strip-box h2 {
				color:#ffffff;
				font-size:2.8em;
				font-weight:bold;
				line-height:1.2em;
			}
		}	

.columns {
	padding:1em 0em;
}

		@media (min-width: 450px) {
			.columns {
				padding:1em 1em;
			}
		}

.sidebarbox {
	margin-bottom:2em;
}

.image {
	background-position: right;
	background-repeat: no-repeat;
}

.box {
	background:#ffffff;
	min-height:31.8em;
}


.box-text {
	padding:1.2em 3em 2em 3em;
	width:100%;
}

.sidebar-box .box .box-text {
	padding:1.2em 0 2em 3em;
	width: 100%;
	}

@media (min-width: 1024px) {
.sidebar-box .box .box-text {
    padding: 0 0 2em 2em;
    width: 49.9%;
	}

.single-products .sidebar-box .box .box-text {
    padding: 0 2em 2em 2em;
    width: 100%;
	}	
}

.sidebar-box .box .box-visual-right-small {
	width: 100%;
}

@media (min-width: 1024px) {
	.sidebar-box .box .box-visual-right-small {
		width: 19em;
		margin:0;
	}
}

.sidebar-box .box h2 {
	display: inherit;
	margin-top: 0;
}

@media (min-width: 990px) {
	.sidebar-box .box h2 {
		display: inline-block;
		margin-top: 1em;
	}
}

@media (min-width: 1024px) {
	.sidebar-box .box h2 {
		display: inherit;
		margin-top: 0;
	}
}

.sidebar-box .contactBox .box-text, .sidebar-box  .Newsletter-box .box-text{
	width:100%;
	padding: 2em;
}


@media (min-width: 990px) {}
@media (min-width: 990px) {}


.box-text p {
	font-size: 1.3em;
}


.box-text a {
    color: #3f3f3f;
    font-size: 1.3em;
    padding: 0;	
}

.box-text ul li, .box-text ul li a {
    color: #3f3f3f;
    font-size: 1.3em;
    padding: 0;
}

.box a,
.box-solutions a {
	color:#37aa36;
	text-decoration: underline;
}

.box h2 {
	color:#3f3f3f;
	font-size:2em;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:0.5em;
}

.box h2 a , .box-solutions h2 a, .box-solutions h3 a  {
	text-decoration: none;
	color:#3f3f3f;
}

.box-visual-right,
.box-visual-right-small {
	background-size: cover;
	float: none;
	margin-left: 0;
	min-height:31.8em;
	width:100%;
}
		@media (min-width: 990px) {
			.box-visual-right,
			.box-visual-right-small {
				float: right;
				margin-left: 2em;
				width:26.5em;
			}
		}	

.box-visual-right {
	background-position: 50% center;
	width:100%;
}
		@media (min-width: 990px) {
			.box-visual-right {
				width:27.8em;
			}
		}	

.box-visual-right-small {
	background-position: 53% center;
	width:100%;
}
		@media (min-width: 990px) {
			.box-visual-right-small {
				width:19em;
			}
		}	

.box-visual-top {
	background-position: 50% 40% ; 
	background-size: cover;
	min-height:10.1em;
	width:100%;
}

.box-solutions {
	background:#ffffff;
	border:1px solid #bfe2c0;
	min-height:31.8em;
	padding:3em 2em 2em 3em;

	transition:all .2s linear;
	-o-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;	
}

		@media (min-width: 640px) {
			.box-solutions {
				min-height:18.8em;
			}
		}	

		@media (min-width: 768px) {
			.box-solutions {
				min-height:49.3em;
			}
		}	

		@media (min-width: 990px) {
			.box-solutions {
				min-height:42em;
			}
		}
		@media (min-width: 1200px) {
			.box-solutions {
				min-height:35em;
			}
		}	

.box-solutions h3 {
	font-size: 1.6em;
}

.box-solutions p {
	display: table;
	font-size:1.4em;
	line-height:1.4em;
}

.box-solutions a {
	font-size:1.4em;
}
		@media (min-width: 640px) {
			.box-solutions p {
				font-size:1.4em;
				line-height:1.4em;
			}
		}

		@media (min-width: 768px) {
			.box-solutions h3 {
				font-size: 1.2em;
			}

			.box-solutions p {
				font-size:1.2em;
				line-height:1.4em;
			}

			.box-solutions a {
				font-size:1.2em;
			}
		}	

		@media (min-width: 990px) {
			.box-solutions h3 {
				font-size: 1.6em;
			}

			.box-solutions p {
				font-size:1.3em;
				line-height:1.4em;
				/*height:5em;*/
			}

			.box-solutions a {
				font-size:1.2em;
			}
		}	

.page .box-solutions p {
	font-size:1.3em;
	line-height:1.4em;
}

.page .box-solutions p a {
	font-size:100%;
}

.box-icon {
	float:none;
	margin:0 0 1.5em 0;
	max-width:9em;
}
		@media (min-width: 640px) {
			.box-icon {
				float:left;
			    margin: 0 3em 1.2em 0;
    			max-width: 7em;
			}
		}	

	
		@media (min-width: 990px) {
			.box-icon {
				float:none;
				margin:0 0 2em 0;
			}
		}	




.home .solutions .box-icon {
	margin-bottom:0em!important;
}

.sidebar-box .box-text ul {
	color:#3F3F3F;

	margin-left:0;
	margin-top:0;
}

.sidebar-box .box-text ul li {
	list-style:disc;
  	margin:1em 0 0 1em;
  	padding:0 0 0 0.4em;
}

.sidebar-box .box-text ul li a {
	color:#37aa36;
	text-decoration: none;
	font-size:1.2em;
	line-height:1.5em;
	margin-bottom:2em;
}

.sidebar-box .box-text ul li a:hover,
.sidebar-box .box-text ul li a:focus {
	text-decoration: underline;
}

.overview .box-solutions {
	background:#ffffff;
	border:1px solid #bfe2c0;
	padding:3em;
	margin:2em 0;
	min-height:0;
	min-height: 17.3em;

	transition:all .2s linear;
	-o-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;	
}

.overview .box-solutions h2 {
	color:#3f3f3f;
	font-size:2em;
	font-weight:bold;
	line-height: 1.3em;
	margin-bottom:0.4em;
	margin-top: -0.3em;
}

.overview .box-icon {
    display:table;
    float: none;
    height: auto;
    margin: 0 0 3em;
    max-width: inherit;
    width: 100%;
}

.overview .box-icon img {
    height: auto;
    margin-left: 0;
    max-height: inherit;
    max-width: none;
    width: 100%;
}

		@media (min-width: 640px) {
			.overview .box-icon {
				float:left;
				display:table;
				margin:0 3em 1.5em 0;
				width: 15em;
			}

			.overview .box-icon img {
			    max-height: 11.1em;
			    width: 15em;
			}			
		}	



.overview .solutions .box-icon {
	float:none;
	margin:0 0 3em 0;
	width: 6em;
	display:table;
}

		@media (min-width: 640px) {
			.overview .solutions .box-icon {
				float:left;
				margin:0 3em 0 0;
				width: 6em;
				display:table;
			}
		}	

.solutions .box-icon {
    display: block;
    float: none;
    height: 8em;
    margin: 0;
    width: 6em;
}

.overview .solutions .box-icon img {
    height: auto;
    margin-left: 0;
    max-height: 8em;
    max-width: none;
    width: 7em;
}

.excerpt-bundel {
	display:table;
}

.contactBox {
	background:#37aa36;
	min-height:26em;
}

.home .contactBox {
	background:#37aa36;
	min-height:31.8em;
}

.contactBox h2 {
	color:#ffffff;
}

.contactBox h2 a {
	color:#ffffff;
	font-size:100%;
}

.contactBox p {
	color:#ffffff;
	line-height: 1.4em;
	word-break: break-all;
	font-size:1.4em;
}

.contactBox a {
	color:#ffffff;	
}

.contactBox .box-text {
	padding: 1.2em 3em 3em;
}

.article {
	background:#ffffff;
	padding:3em;
}

h1, .article h1 {
	color:#3f3f3f;
	font-size:3em;
	font-weight:bold;
	line-height: 1.1em;
	margin-bottom:0.4em;
}

h2, .article h2 {
	color:#3f3f3f;
	font-size:2em;
	font-weight:bold;
	line-height: 1.3em;
	margin-bottom:0.4em;
}

h3, .article h3 {
	color:#37aa36;
	font-size:1.6em;
	font-weight:bold;
	line-height: 1.3em;
	margin-bottom:0.4em;
}

h4, .article h4 {
	color:#3f3f3f;
	font-size:1.6em;
	font-weight:normal;
	line-height: 1.3em;
	margin-bottom:0.4em;
}

.article p {
	color:#3f3f3f;
	font-size:1.4em;
	line-height: 1.6em;
	margin-bottom: 2em;
}

.article p.intro {
	font-size:1.6em;
	line-height: 1.5em;
	margin-bottom: 1.35em;
}

.article p a {
    color: #37aa36;
    display: inline;
    font-size: 100%;
    margin: 0;
    text-decoration: underline;
}

.article a {
    color: #37aa36;
    display: table;
    font-size: 1.4em;
    line-height: 1.6em;
    margin: -2em 0 2em;
    text-decoration: underline;
}

.article a:hover, 
.article a:focus {
	text-decoration: none;
}
.article p a:hover, 
.article p a:focus {
	text-decoration: none;
}

.article ul, .article ol {
	color:#3f3f3f;
	font-size:1.4em;
	line-height: 1.5em;
	margin-bottom: 2em;
	margin-top:0;
	margin-left:0;
}

.article ul li {
    list-style: disc;
    margin: 1em 0 0 1.5em;
    padding: 0 0 0 0.4em;
}

.article ol li {
    margin: 1em 0 0 1.5em;
    padding: 0 0 0 0.4em;
}
	@media (min-width: 640px) {
		.article ul li {
			list-style: disc;
			margin:0.5em 0 0 3.0em;
			padding: 0 2em;
		}

		.article ol li {
			margin:0.5em 0 0 3.0em;
			padding: 0 2em;
		}
	}

.article ul li a, .article ol li a {
    color: #37aa36;
    display: inline;
    font-size: 100%;
    margin: 0;
    text-decoration: underline;
}

/***********************
		EVENTS 
***********************/

#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    color: #3f3f3f;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.4em;
}

h2.tribe-events-page-title a {
	color: #37aa36;
}

#tribe-bar-collapse-toggle {
    background: #37aa36 none repeat scroll 0 0;
    border-bottom: 5px solid #1f8f1e;
    color: #fff;
    font-size: 1.4em;
    line-height: 26px;
    text-transform: none;
}

#tribe-events-content.tribe-events-list {
	padding:2em 3em;
	background: #ffffff;
}

#tribe-bar-form {
	background: #ffffff;	
}

#tribe-bar-form label {
    color: #282828;
    font-size: 1.3em;
    font-weight: bold;
    margin-left: 0.3em;
	text-transform:none;
}

#tribe-bar-form input[type="text"]:focus {
	border-bottom:1px solid #37aa36;
	outline: none;
}

#tribe-bar-form input[type="text"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	float:none;
	font-size:1.3em;
	font-weight: 400;
	height: 3.2em;
	margin-bottom:1em;
	outline: none;
	padding:1em;
	width:100%;
    background-color: #fdfdfd;
    border: 1px solid #d9d9d9;
    vertical-align: top;
}

#tribe-events-content .tribe-events-calendar td {
    border-color: -moz-use-text-color #bbb #bbb;
}

.tribe-events-calendar thead th {
    background-color: #37aa36;
    border-left: 1px solid #1f8f1e;
    border-right: 1px solid #1f8f1e;
    font-size: 1.2em;
 }

 .tribe-events-calendar th {
 	letter-spacing:0;
 	text-transform:none;
 }

.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
    background-color: #d5f1d5;
    color: #3f3f3f;
    font-size: 12px;
    font-weight: 700;
}

#tribe-events .tribe-events-button, 
#tribe-events .tribe-events-button:hover, 
#tribe_events_filters_wrapper input[type="submit"], 
.tribe-events-button, .tribe-events-button.tribe-active:hover, 
.tribe-events-button.tribe-inactive, .tribe-events-button:hover, 
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], 
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #555555;
}

#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {
	padding:8px 0 40px;
}

.tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background-color: #555555;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
	background-color: #3f3f3f;
}

.tribe-events-list-separator-month span {
    color: #37aa36;
    font-size: 1em;
}

h2.tribe-events-list-event-title a {
    color: #3f3f3f;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.4em;
}

span.tribe-event-date-start {
	font-weight:400;
	color: #3f3f3f;
}

a.tribe-events-read-more {
	color: #37aa36;
    font-size: 1.3em;
    text-decoration: underline!important;
}

#tribe-bar-form .tribe-bar-views-inner label {
	color:#ffffff;
}

.tribe-bar-view-list a.tribe-icon-month, .tribe-bar-views-list span.tribe-icon-month, .tribe-select2-results-views .tribe-icon-month {
	background-image:url("../img/icons/icon-month.png");
	background-size: 15px 16px;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
}

.tribe-bar-views-list span.tribe-icon-day, .tribe-select2-results-views span.tribe-icon-day {
	background-image:url("../img/icons/icon-day.png");
	background-size: 15px 16px;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
}

.tribe-bar-view-list span[class^="tribe-icon-"], .tribe-bar-views-list span.tribe-icon-list, .tribe-select2-results-views span.tribe-icon-list {
	background-image:url("../img/icons/icon-list.png");
	background-size: 15px 16px;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
	background:#37aa36;
}

#tribe-events-content .tribe-events-tooltip h4 {
	color:#3f3f3f;
}

.tribe-events-sub-nav a, p.tribe-events-back a {
	color:#37aa36;
}

.title {
	background:#ffffff;
	padding:2em 3em;
}

.title h1.padded-multiline {
    color: #3f3f3f;
    font-size: 3em;
    font-weight: bold;
    line-height: 1.1em;
    margin-bottom: 0.4em;
}

.tribe-events-schedule h2 {
	color: #3f3f3f;
	font-size: 2em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.4em;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
	color: #3f3f3f;
    font-size: 1em;
}

.single-tribe_events .tribe-events-single-event-title {
    color: #3f3f3f;
    font-size: 1.6em;
    line-height: 1.3em;
    margin: 0 0 0.4em;
    padding: 0;
}

.tribe-events-single {
	background:#ffffff;
	padding:2em 3em !important;
}

#tribe-events .tribe-events-button:hover {
	background:#37aa36;
}

.single-tribe_events .tribe-events-event-meta {
    background: #d5f1d5 none repeat scroll 0 0;
    border-color: #d5f1d5;
}

h3.tribe-events-single-section-title {
    color: #218421;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.4em;
}

dd.tribe-events-event-categories a {
	color: #218421;
	text-decoration: underline!important;
}

.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
	border:0;
}

/***********************
		FOOTER 
***********************/

footer .footer {
    background-color: #ffffff;
    display: table;
    width: 100%;
}

footer .white {
    display: table;
    padding: 2em 0 0.5em;}

footer .box {
	float:none;
	min-height:0!important;
	padding:0 0 2em 0;
}

		@media (min-width: 520px) {
			footer .box {
				float: left;
				width:50%;
    			min-height: auto;
			}
		}

		@media (min-width: 768px) {
			footer .box {
				float:left;
				padding-top: 0;
				width:auto;
			}
		}

footer .box:last-child {
	clear:right;
}

footer .box-text {
	padding:1.2em 3em 0;
}

footer .box-text ul li a {
	font-size: 1.05em;
	padding:0;
	text-decoration: none;
}

footer .box-text ul li a:hover,
footer .box-text ul li a:focus {
	text-decoration: underline;	
}

footer .box-text li:first-child a{
	color:#37aa36;
	font-weight:bold;
}

.green-footer {
	background:#37aa36;
	clear:both;
	padding-bottom: 30px;
}

footer .bottom-contact {
	padding:0 2em;
}

		@media (min-width: 450px) {
			footer .bottom-contact {
				padding:0 1em;
			}
		}

footer .bottom-contact ul li, footer .bottom-contact p, footer .bottom-contact ul li a, footer .bottom-contact ul li:first-child a {
	color:#ffffff;	
	font-weight:normal;
	line-height: 1.5em;
}

footer .bottom-contact ul li a {
	text-decoration: underline;
}

footer .bottom-contact ul {
	margin-left:-2em;
}

footer .bottom-contact p {
	margin-left:-1.3em;
	font-size: 1.4em;
}

.bottom-page {
	padding-bottom:0;
}

.footer-intern {
 	background-color:#fff;
 	color:#3f3f3f;
 	padding:0em 3em 0.5em;
 	font-size:1.2em;
 }

 .footer-intern .logon a {
 	color:#37aa36;
 	font-weight:bold;
 }

 .footer-intern .member {
 	text-align:left;
 	font-style: italic;
 }

 .footer-intern .member a {
 	color:#37aa36;
 	font-style: normal;
 	text-decoration: underline;
 }

 		@media only screen and (min-width: 768px) {
			.footer-intern {
			 	background-color:#fff;
			 	color:#3f3f3f;
			 	padding:0em 2em 0.5em;
			 	font-size:1.2em;
			 }
			  .footer-intern .member {
			 	text-align:right;
			 	font-style: italic;
			 }
		}